Bug 435606 - openbabel-2.2.0b4-20080301-r2299 is available
openbabel-2.2.0b4-20080301-r2299 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openbabel (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-02 08:53 EST by FEver
Modified: 2008-05-20 07:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 07:06:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-03-02 08:53:59 EST
openbabel-2.2.0b4-20080301-r2299 is already available. Repo version is 2.2.0.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 01:43:26 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dominik 'Rathann' Mierzejewski 2008-05-20 07:06:24 EDT
beta 5 is already out, I'll look at that instead

Note You need to log in before you can comment on or make changes to this bug.